features:
- name: target
  files:
  - "css3-modsel-21*"
  - "css3-modsel-66*"
- name: root
  files:
  - css3-modsel-27.xml
  - css3-modsel-27a.xml
  - css3-modsel-72.xml
  - css3-modsel-72b.xml
- name: lang
  files:
  - "css3-modsel-22.xml"
  - "css3-modsel-67.xml"
- name: selection
  files:
  - css3-modsel-159.xml
